[Nitro] Facets version for repo.nitroproject.com ?

Jonas Pfenniger zimba.tm at gmail.com
Tue Jun 13 14:24:51 EDT 2006

On 13/06/06, George Moschovitis <george.moschovitis at gmail.com> wrote:
> Perhaps you are using multiple versions of nitro?


> Please also note that you need mysql to test my version of nitro.

Yes, it's what I have :-)

I found out what the problem was : Facets 1.4.1 now separate the
annotation attributes in another file.

Just add "require '/facets/more/annattr'" in front of glue/attribute



More information about the Nitro-general mailing list